## sys_tssi_64_armv82_tecno_dolby-user 14 UP1A.231005.007 631250 release-keys
- Transsion Name: TECNO SPARK 20 Pro 5G
- TranOS Version: hios14.0.0
- TranOS Id: KJ8-H338KL-U-IN-240607V929
- Manufacturer: tecno
- Platform: mt6833
- Codename: TECNO-KJ8
- Brand: TECNO
- Flavor: sys_tssi_64_armv82_tecno_dolby-user
- Release Version: 14
- Kernel Version: 5.10.198
- Security Patch: 2024-04-05
- Id: UP1A.231005.007
- Incremental: 240607V1034
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Treble Device: true
- Locale: en-US
- Screen Density: 480
- Fingerprint: TECNO/KJ8-OP/TECNO-KJ8:14/UP1A.231005.007/240607V1034:user/release-keys
- Branch: sys_tssi_64_armv82_tecno_dolby-user-14-UP1A.231005.007-631250-release-keys
- Repo: TECNO/TECNO-KJ8_dump
